Video Driver AO751h

Forums for the Xfce Edition
Forum rules
Before you post please read this

Video Driver AO751h

Postby Cyronix on Mon Dec 30, 2013 10:43 am

Hey there Community,

i installed linux mint 16 xfce on my old AO751h with sickness of GMA500, but every site i tryed to download the drivers, i got everywhere error 404... anybody knows a still online repo for installing this to make my good old Netbook work? :)
with the ubuntu wiki links wont work for me too but i think they was the same :X:

*edit: now i see in the terminal that he wants to download the saucy distro, but its not there in the ppa, ive checked it via browser
http://ppa.launchpad.net/gma500/ppa/ubuntu/dists/saucy/main/binary-i386/Packages
does not exist, can i force him to download it from another distro to try wich works?
im sorry, i had almost the same troubles with ubuntu, but ubuntu was still not my flavour, i hope anybody can help me, im still googling! :)

best thanks

greetings Cyro
Cyronix
Level 1
Level 1
 
Posts: 1
Joined: Mon Dec 30, 2013 10:30 am

Linux Mint is funded by ads and donations.
 

Return to Xfce

Who is online

Users browsing this forum: No registered users and 6 guests